BODY {
	font-family:	Verdana,Arial,Helvetica,Univers,sans-serif;
/*	background-image: url(./images/titlebar.gif);	*/
	background-repeat: repeat-x;
	}
P,UL,OL,DL {
	font-size:		10pt;
	}
PRE {
    font-family:	"Andale mono",Courier,monospace;
    font-size:		9pt;
    margin-bottom:	0pt;
    padding-bottom:	0pt;
    }
H3,.subtitle {
	font-family:	Verdana,Arial,Helvetica,Univers,sans-serif;
	font-size:		16pt;
	font-weight:	bold;
	color:			#066;
	background-color: transparent;
	}
TH {
	font-weight:	bold;
	color:			#FFF;
	background-color: #666;
	text-align:     left;
	}
A:active,A:hover {
	color:			#00F;
	text-decoration: underline;
	}
.title {
	font-family:	Verdana,Arial,Helvetica,Univers,sans-serif;
	font-size:		24pt;
	font-weight:	bold;
	color:			#FFF;
	background-color: transparent;
	}
.subhead {
	font-weight: 	bold;
	color: 			#066;
	background-color: transparent;
	}
.text {
	font-family:	Verdana,Arial,Helvetica,Univers,sans-serif;
	font-size:		10pt;
	}
.smalltext {
	font-family:	Verdana,Arial,Helvetica,Univers,sans-serif;
	font-size:		8pt;
	}
.dimtext {
	font-family:	Verdana,Arial,Helvetica,Univers,sans-serif;
	font-size:		10pt;
	color:			#999;
	}
.rule {
	height:			4px;
	color:			#066;
	background-color: #066;
	}
.current {
	color:			#FFF;
	font-weight:	bold;
	}
.menu {
    text-align:     center;
    }
.plain {
	text-decoration: none;
	}
.prog {
	font-family:	"Andale mono",Courier,monospace;
	font-size:		9pt;
	font-weight:	bold;
	color:			#666;
	background-color: transparent;
	}
.syntax  { color: #003; background-color: #CFF; }
.runtime { color: #C30; background-color: #FEC; }
.compile { color: #303; background-color: #CCC; }

/* b { font-weight: bold; } */
